RubyGems Navigation menu

spud_banners 1.0.0

Spud Banners allows you to create and maintain sets of rotating banners for use on your Spud-based website.

Gemfile
          gem 'spud_banners', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install spud_banners
  
  
  
  
  
  
  

Total downloads 5,418

For this version 242

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.0 - August 13, 2014 (76 KB)
  2. 1.0.0.rc1 - January 5, 2014 (63.5 KB)
  3. 0.9.3 - January 5, 2014 (52 KB)
  4. 0.9.2 - July 14, 2013 (35.5 KB)
  5. 0.9.1.1 - January 24, 2013 (51.5 KB)
Show all versions (10 total)